ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vitaly Brodetskyi (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-4238) Unable to install hdp - puppet error
Date Wed, 08 Jan 2014 11:40:50 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-4238?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Vitaly Brodetskyi updated AMBARI-4238:
--------------------------------------

    Affects Version/s: 1.5.0

> Unable to install hdp - puppet error
> ------------------------------------
>
>                 Key: AMBARI-4238
>                 URL: https://issues.apache.org/jira/browse/AMBARI-4238
>             Project: Ambari
>          Issue Type: Task
>          Components: agent
>    Affects Versions: 1.5.0
>            Reporter: Vitaly Brodetskyi
>            Assignee: Vitaly Brodetskyi
>            Priority: Blocker
>             Fix For: 1.5.0
>
>
> Installing HDP-2.0.6 using a trunk build runs into the following puppet error.
> {noformat}
> Unknown function hdp_str_ends_with at /var/lib/ambari-agent/puppet/modules/hdp/manifests/java/package.pp:46
on node *********
> {noformat} 



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message